OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Typedefs
pf_performance_timer.hpp File Reference

Performance timer for pathfinders. More...

`#include "../debug.h"`

Go to the source code of this file.

## Data Structures
struct | CPerformanceTimer
struct | CPerfStartReal
struct | CPerfStartFake

## Typedefs
typedef CPerfStartFake | CPerfStart

## Detailed Description

Performance timer for pathfinders.

Definition in file pf_performance_timer.hpp.